isalldigits(3)

NAME
isalldigits() - a frontend to isdigit() function for a string

SYNOPSIS
#include "fwfunc.h"

int isalldigits(char *s)

DESCRIPTION

checks if the string s is all-digit

RETURN VALUES
returns 0 if the string is empty or not consisting of digits, non-zero otherwise.

SEE ALSO
isdigit(3)

HISTORY
present in fwtk since v1